---
name: Tania Roblot
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Site
  Reliability Engineer, Environment Automation</a>
reports_to: o-lluch
picture: taniaroblot.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: troblot
division: Engineering
departments:
- Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Environment Automation
specialty:
- 'Dedicated: Environment Automation'
projects:
  environment-automation: reviewer
expertise:
story: |
  Meet Tania, a former academic turned platform engineer and tabletop nerd.
  When not working, she's either DMing, painting plastic miniatures, attempting to get a tabletop game going, playing video games or lindy hopping.
  If there was an award for too many dice, she would be a strong contender with her Bailey-esque hoard. She's still working on her math-click-clack impulse control.
job_title: Site Reliability Engineer
public: true

